in Villingen-Schwenningen, Tuttlingen, Balingen,Rottweil : Tel.07720-2369121

00,00

Es befinden sich keine Produkte im Warenkorb.

Risikostufe 2

Titel:Atlassian Confluence: Schwachstelle ermöglicht Offenlegung von InformationenDatum:19.12.2019Software:Atlassian Confluence < 6.13.10, Atlassian Confluence < 6.15.10, Atlassian Confluence < 7.0.5, Atlassian Confluence < 7.1.2, Atlassian Confluence < 7.2.0Plattform:Linux, UNIX, WindowsAuswirkung:Ausspähen von InformationenRemoteangriff:Ja, aus dem lokalen NetzwerkRisiko:niedrigCVE Liste:CVE-2019-15006Bezug: Confluence Security Advisory

Beschreibung

Confluence ist eine kommerzielle Wiki-Software.

Ein anonymer Angreifer aus dem angrenzenden Netzbereich kann eine Schwachstelle in Atlassian Confluence ausnutzen, um Informationen offenzulegen.

Written by